@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Share&subset=latin,latin-ext);
            
.name-domain{
	height:50px;
	padding-top: 0.5em;
    padding-bottom: 1em;
    font-size: 100px;
    letter-spacing: 5px;
	line-height:20px;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}
.name-domain a{
     color: #000;
}
.name-domain a:hover{
     color: #000;
     text-decoration: none;
}
.name-domain:before {
    content: url('../img/star.png');
    margin-right: 20px;
}
.name-domain:after {
    content: url('../img/star.png');
    margin-left: -7px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 5px 15px;
    margin-bottom: -1px;
    background-color: #FFF;
    border: none;
}

.navbar-header {
    float: none;
}

.nav > li > a {
    padding: 10px 10px;
}

.navbar-collapse {
  padding: 0px;
}

.lead {
    font-size: 19px;
    font-family: 'Share', cursive;
}

h1 {text-color: pink;}
h2 {text-color:pink;}
.breadcrumb {
    padding: 7px 15px;
    margin-bottom: 0px;
    background-color: #777;
    border-radius: 0px;
}
.breadcrumb a{
  color: #fff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px
}
.breadcrumb a:hover{
  color: #fff;
  text-decortion:underline;
}
.thumbnail {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    padding: 3em;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.h4, h4 {
    font-size: 23px;
  	text-align: center;
}

p {
    margin: -30px 10px 10px;
}
.thumbnail .caption {
    padding: 12px;
    background-color: rgb(255, 218, 97);
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 24px;
}
.thumbnail>img {
    border: 6px solid #FFDA61;
}
.copyright{
      background-color: #777;
}
.copyright p{
  margin: 0px 0px 0px;
  color: #fff;
  padding: 3em;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
   border-top: 3px solid #FFDA61;
}
.col-lg-2 {
    width: 15.666667%;
}
.h2, h2 {
    font-size: 35px;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
}
.list-group {
    font-family: 'Share', cursive;
    text-align: center;
    margin-bottom: 20px;
 	font-size: 18px;
}
a {
    color: #000000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #777777;
    text-decoration: none;
}
.caption a{
  font-family: 'Open Sans Condensed', sans-serif;
}
h2:before {
    content: url('../img/star2.png');
    margin-right: 9px;
}
h2:after {
    content: url('../img/star2.png');
    margin-left: 0px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
	border-top: 3px dotted #FFDA61;
}
a.list-group-item:hover {
    color: #777;
    text-decoration: none;
    background-color: transparent;
}
a.list-group-item:hover:before{
  	content: url('../img/star3.png');
    margin-right: 9px;
}
a.list-group-item:hover:after{
  	content: url('../img/star3.png');
    margin-left: 9px;
}
.caption a:hover:before{
  	content: url('../img/star3.png');
    margin-right: 9px;
}
.caption a:hover:after{
  	content: url('../img/star3.png');
    margin-left: 9px;
}
.copyright p:before {
    content: url('../img/star4.png');
    margin-right: 9px;
}
.copyright p:after {
    content: url('../img/star4.png');
    margin-left: 0px;
}
h1 {
    color: #000000!important;
    text-align: center;
    font-family: 'Share', cursive;
    font-size: 45px;
}
.post-title{
      padding-bottom: 4em;
}
.pull-right {
    float: right!important;
    font-size: 16px;
    font-family: 'Share', cursive;
}
.lead a{
  color: #FFC400;
}
.breadcrumb>.active {
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
}
@media only screen and (max-width: 768px)  {
  .name-domain a {
    font-size: 35px    
}
  .col-lg-9 {
    width:100%;
    padding-bottom: 2em;
    padding-top: 1em;
}
 .col-lg-3 {
    width: 100%;
}
.com-sm-4{
  width: 100%;
}
  .copyright p{
    font-size: 13px;
  }
  .name-domain:before {
    content: url('../img/star2.png');
    margin-right: 20px;
}
   .name-domain:after {
    content: url('../img/star2.png');
    margin-left: -12px;
}
  .h2, h2 {
    font-size: 31px;
}.list-group {
    font-size: 16px;
}
    .col-lg-4 {
    width: 100%;
}
  .caption a {
   	font-size: 20px;
}
  .h2, h2 {
    font-size: 22px;
}
}